Bug 31172 - Incorrect dialog box on stopping lpd
Summary: Incorrect dialog box on stopping lpd
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-09 16:18 UTC by David Lawrence
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-09 23:29:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2001-03-09 16:18:48 UTC
After deleting the print queue, one mashes the apply button.  The dialog
box says lpd restart successful, but in fact lpd is being stopped.

Comment 1 Crutcher Dunnavant 2001-03-09 23:04:02 UTC
But the 'service lpd restart' script 'succeded'.

This is a big issue of what is the 'right thing' to do in the edges. I don't
have an easy fix for this.

Comment 2 Glen Foster 2001-03-09 23:29:00 UTC
This defect considered MUST-FIX (show-stopper) for Florence Gold

Comment 3 Crutcher Dunnavant 2001-03-10 00:19:41 UTC
I've talked to Glen about this.
THis is a matter of taste, and if we do the sucessful not start, this is the
least confusing to a user.


Note You need to log in before you can comment on or make changes to this bug.